@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 768px) {

}


/* #page_ttl_wrap
----------------------------------------- */
#page_ttl_wrap {
}

#page_ttl_wrap .inner {
    max-width: none;
    width: 100%;
}

#page_ttl_wrap .page_top {
    width: 100%;
    position: relative;
    margin-top: 8rem;
}
#page_ttl_wrap .page_top .img {
    width: 100%;
    aspect-ratio: 1400 / 590;
}
#page_ttl_wrap .page_top .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#page_ttl_wrap .page_top .ttl {
    position: absolute;
    top: calc(100/590*100%);
    left: calc(150/1400*100%);
    
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    /*gap: .15em;*/
}

#page_ttl_wrap .page_top .ttl .line {
    position: relative;
    display: inline-block;
    padding: 0.4rem 2rem;
}

#page_ttl_wrap .page_top .ttl .bg {
    position: absolute;
    inset: 0;
    background: #fff;

    transform: scaleX(0);
    transform-origin: left center;
}

#page_ttl_wrap .page_top .ttl .txt {
    position: relative;
    z-index: 1;
}

#page_ttl_wrap .page_top .ttl .txt span {
    display: inline-block;
    opacity: 0;
    /*transform: translateY(10px);*/

    font-size: 3rem;
    line-height: calc(43 / 30);
    letter-spacing: .03em;
    font-weight: 700;
    color: #E10202;
}


#page_ttl_wrap .lead {
    width: 65rem;
    margin: auto;
    margin-top: 5rem;
    font-size: 1.6rem;
    letter-spacing: 0.08em;
    line-height: calc(34 / 16);
    font-weight: 700;
}

@media only screen and (max-width: 768px) {
#page_ttl_wrap .page_top {
    margin-top: 4rem;
}
#page_ttl_wrap .page_top .img {
    aspect-ratio: 375 / 478;
}
#page_ttl_wrap .page_top .ttl {
    top: 5rem;
    left: 4.5rem;
}
#page_ttl_wrap .page_top .ttl .txt span {
    font-size: 2rem;
    line-height: calc(26 / 20);
}

#page_ttl_wrap .lead {
    width: 31.5rem;
    margin-top: 5rem;
    font-size: 1.6rem;
}
}


/* #page_sec_navi
----------------------------------------- */
#page_sec_navi {
}
#page_sec_navi .inner {
    padding-top: 5rem;
}
#page_sec_navi .navi_list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4rem;
}
#page_sec_navi .navi_list a {
    width: 18rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 0.8rem;
    border-bottom: 3px solid #DDDDDD;
}
#page_sec_navi .navi_list a span {
    font-size: 1.8rem;
    line-height: 1;
    letter-spacing: 0.03em;
    font-weight: 700;
}
#page_sec_navi .navi_list a::after {
    content: '';
    display: block;
    width: 1.3rem;
    height: 1.0rem;
    background: url(../images/pd.svg) no-repeat center center / contain;
    transition: all .6s;
}

@media screen and (max-width: 768px) {
#page_sec_navi .navi_list {
    gap: 2.5rem;
}
#page_sec_navi .navi_list a {
    width: 14.5rem;
}
#page_sec_navi .navi_list a span {
    font-size: 1.6rem;
}
}



/* .contents
----------------------------------------- */
#contents {
    
}
#contents .inner {
    padding-top: 4rem;
    padding-bottom: 14rem;
    display: flex;
    flex-flow: column;
    gap: 4.5rem;
}

#contents .layout {
    width: 100%;
    padding: 6rem 0;
    background-color: #FCF4E2;
    border-radius: 1.5rem;
    display: flex;
    flex-flow: column;
    align-items: center;
}

#contents .layout h2.ttl span {
    font-size: 2.8rem;
    letter-spacing: 0.06em;
    line-height: 1;
    font-weight: 700;
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 1.2rem;
}
#contents .layout h2.ttl span::after {
    content: '';
    display: block;
    width: 4rem;
    height: 3px;
    background-color: #000000;
}

#contents .layout .txt {
    width: calc(810/1000*100%);
    margin: auto;
    margin-top: 3rem;
    font-size: 1.6rem;
    letter-spacing: 0.08em;
    line-height: calc(34/16);
    font-weight: 700;
}
#contents .layout .btn_list {
    width: calc(810/1000*100%);
    margin: auto;
    margin-top: 7rem;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem calc(10/1000*100%);
}
#contents .layout .btn_list .btn_wrap {
    width: calc(400/810*100%);
}
#contents .layout .btn_list .btn_wrap .btn {
    width: 100%;
    height: auto;
    padding: 2.2rem 0;
    background-color: #FFFFFF;
    align-items: baseline;
    justify-content: center;
    column-gap: 0;
}
#contents .layout .btn_list .btn_wrap .btn span {
    font-size: 1.8rem;
    font-weight: 700;
}
#contents .layout .btn_list .btn_wrap .btn .price {
    font-size: 3.3rem;
    font-weight: 700;
    margin-top: -0.2em;
}

@media screen and (max-width: 768px) {
#contents .inner {
    width: 35.5rem;
    padding-top: 2rem;
    padding-bottom: 10rem;
    gap: 3rem;
}
#contents .layout {
    padding: 4rem 0 7rem;
}
#contents .layout .txt {
    width: 28.5rem;
    margin: auto;
    margin-top: 2.5rem;
    font-size: 1.4rem;
    letter-spacing: 0;
    line-height: calc(25 / 14);
}
#contents .layout .btn_list {
    width: 31.5rem;
    margin: auto;
    margin-top: 2rem;
    flex-wrap: wrap;
    gap: 0.6rem 0.6rem;
}
#contents .layout .btn_list .btn_wrap {
    width: 100%;
}
#contents .layout .btn_list .btn_wrap .btn {
    flex-wrap: wrap;
    padding: 2.2rem 0;
}
#contents .layout .btn_list .btn_wrap .btn span {
    font-size: 1.5rem;
}
#contents .layout .btn_list .btn_wrap .btn .price {
    font-size: 2.8rem;
}
    
/*#contents .layout .btn_list .btn_wrap:nth-child(3),
#contents .layout .btn_list .btn_wrap:nth-child(4) {
    width: calc(50% - 0.3rem);
}
#contents .layout .btn_list .btn_wrap:nth-child(3) .btn,
#contents .layout .btn_list .btn_wrap:nth-child(4) .btn {
    padding: 1.2rem 0;
}
#contents .layout .btn_list .btn_wrap:nth-child(3) .price,
#contents .layout .btn_list .btn_wrap:nth-child(4) .price {
    font-size: 2.6rem;
}
#contents .layout .btn_list .btn_wrap:nth-child(3) span,
#contents .layout .btn_list .btn_wrap:nth-child(4) span {
    font-size: 1.3rem;
}
#contents .layout .btn_list .btn_wrap:nth-child(3) .tax,
#contents .layout .btn_list .btn_wrap:nth-child(4) .tax {
    display: block;
    margin-top: 1rem;
}*/
    

}


/* #feature
----------------------------------------- */
#feature {
    
}
#feature .inner {
    max-width: 129rem;
    padding-top: 12rem;
    padding-bottom: 15rem;
}

#feature .feature_post_slider {
    margin-top: 6rem;
}
#feature .feature_post_slider .post_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 3rem 1rem;
}
#feature .feature_post_slider .post_list > li {
    width: calc(calc(100% - 4rem) / 5);
}
#feature .feature_post_slider .post_list .layout {
    display: flex;
    flex-flow: column;
}
#feature .feature_post_slider .post_list .layout .thumbnail {
}
#feature .feature_post_slider .post_list .layout .thumbnail .img_wrap {
    width: 100%;
    aspect-ratio: 250 / 250;
}
#feature .feature_post_slider .post_list .layout .thumbnail .img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#feature .feature_post_slider .post_list .layout .txt_con {
    margin-top: 1.5rem;
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 0.5rem;
}
#feature .feature_post_slider .post_list .layout .txt_con .date {
    font-size: 1.4rem;
	line-height: calc(23/14);
    letter-spacing: 0.03em;
    font-weight: 700;
    color: #9B9B9B;
    text-align: center;
}
#feature .feature_post_slider .post_list .layout .txt_con .post_ttl {
    font-size: 2rem;
	line-height: calc(29/20);
    letter-spacing: 0.03em;
    font-weight: 700;
    text-align: center;
}

#feature .btn_wrap {
    margin-top: 6rem;
}

@media screen and (max-width: 768px) {


}


/* #explore
----------------------------------------- */
#explore {
    position: relative;
    z-index: 2;
    background-color: #F0F0F0;
}
#explore::before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: -1rem;
    left: 0;
    width: 100%;
    aspect-ratio: 1400 / 185;
    background: url("../images/explore_curve_top.svg") no-repeat center top / cover;
    background-color: #FFFFFF;
}
#explore::after {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    bottom: 1rem;
    left: 0;
    transform: translateY(100%);
    width: 100%;
    aspect-ratio: 1400 / 185;
    background: url("../images/explore_curve_bottom.svg") no-repeat center bottom / cover;
}
#explore .inner {
    padding-top: 10rem;
    padding-bottom: 0;
}

#explore .lead {
    font-size: 1.6rem;
    line-height: calc(22/16);
    letter-spacing: 0.06em;
    font-weight: 700;
    text-align: center;
    margin-top: 4rem;
}
#explore .area {
    margin-top: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
#explore .layout {
    margin-top: 5rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 5rem calc(25/1000*100%);
}
#explore .layout > .con {
    width: calc(315/1000*100%);
    position: relative;
}
#explore .layout > .con:nth-child(1),
#explore .layout > .con:nth-child(2) {
    width: calc(487.5/1000*100%);
}
#explore .layout > .con .img {
    position: relative;
    z-index: 1;
}
#explore .layout > .con:not(.guide) .img {
    border-radius: 1rem;
    overflow: hidden;
}

#explore .layout > .con .txt {
    margin-top: 1rem;
    font-size: 1.6rem;
    line-height: calc(25/16);
    letter-spacing: 0.06em;
    font-weight: 700;
    text-align: center;
}
#explore .layout > .con .sub_txt {
    margin-top: 0.8rem;
    font-size: 1.3rem;
    line-height: calc(22/16);
    letter-spacing: 0.06em;
}

#explore .layout > .con.guide {
    z-index: 2;
    padding-top: 2rem;
}
#explore .layout > .con.guide .bg_img {
    border-radius: 1rem;
    overflow: hidden;
}
#explore .layout > .con.guide .ttl {
    position: absolute;
    bottom: 2rem;
    right: 1rem;
    text-align: right;
}
#explore .layout > .con.guide .ttl span {
    font-size: 2.7rem;
    line-height: calc(35/27);
    letter-spacing: 0;
    font-weight: 700;
    color: #FFFFFF;
    background: #E20000;
    padding: 0 0.2em 0.2em;

    /* 改行時にも背景を維持 */
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}
#explore .layout > .con.guide .illust {
    position: absolute;
}
#explore .layout > .con.guide .illust_1 {
    top: -1.5rem;
    left: -2rem;
}
#explore .layout > .con.guide .illust_2 {
    bottom: -1.5rem;
    left: -3.5rem;
}
#explore .layout > .con.guide .illust_3 {
    top: -5.5rem;
    right: -4rem;
}

#explore .layout > .con.access {
}
#explore .layout > .con.access .img {
    width: 100%;
    aspect-ratio: 490 / 320;
    background-color: #DDDDDD;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    gap: 2.5rem;
}
#explore .layout > .con.access .img .ttl {
    font-size: 1.8rem;
    line-height: 1;
    letter-spacing: 0.06em;
    font-weight: 700;
    text-align: center;
}
#explore .layout > .con.access .img .list {
    display: grid;
    grid-template-columns:  repeat(2, 1fr);
    gap: 2rem 2rem;
}
#explore .layout > .con.access .img .list a {
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 1rem;
}
#explore .layout > .con.access .img .list a .ttl {
    display: flex;
    align-items: baseline;
    gap: 1rem;
    font-size: 1.4rem;
    line-height: calc(17 / 14);
    letter-spacing: 0.06em;
    font-weight: 700;
}
#explore .layout > .con.access .img .list a .ttl::after {
    content: '';
    display: block;
    width: 0.6rem;
    height: 0.9rem;
    background: url(../images/arrow.svg) no-repeat center center / contain;
}


#explore .layout > .con .img .arrow_ttl {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    
    font-size: 2rem;
    line-height: calc(26/20);
    letter-spacing: 0.03em;
    font-weight: 700;
    color: #FFFFFF;
    text-align: center;
    background-color: rgba(0,0,0,0.30);
    padding: 0.5rem 2rem 1rem;
}
#explore .layout > .con .img .arrow_ttl span {
    display: block;
    font-size: 1.5rem;
    line-height: calc(22/15);
    letter-spacing: 0.06em;
}
#explore .layout > .con .img .arrow_ttl span.fAbc {
    font-size: 1.9rem;
    line-height: 1;
    letter-spacing: 0.03em;
}
#explore .layout > .con .img .arrow_ttl::after {
    content: '';
    display: block;
    width: 0.9rem;
    height: 1.3rem;
    background: url("../images/arrow_w.svg") no-repeat center center / contain;
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
}

#explore .btn_wrap {
    margin-top: 6rem;
}

@media screen and (max-width: 768px) {


}


/* #event
----------------------------------------- */
#event {
    position: relative;
    z-index: 1;
}
#event .bg_img {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .3s;
}
#event .bg_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
}

#event h2.sec_ttl span {
    color: #FFFFFF;
}

#event .inner {
    max-width: 80rem;
    padding-top: calc(100vw * 260 / 1400);
    padding-bottom: 12rem;
}
#event .layout {
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 5rem;
    margin-top: 6rem;
}

#event .date_wrap {
    display: flex;
    column-gap: 2rem;
}
#event .date_wrap .con {
    display: flex;
    align-items: center;
    column-gap: 0.5rem;
    padding: 0 0.2em 0.3em;
    transition: all .6s;
}
#event .date_wrap .con span {
    font-size: 1.9rem;
    line-height: 1;
    color: #FFFFFF;
}
#event .date_wrap .con::after {
    content: '';
    display: block;
    width: 1.3rem;
    height: 0.9rem;
    background: url(../images/pd_w.svg) no-repeat center center / contain;
}
#event .date_wrap .con:hover {
    background-color: #E20000
}
#event .date_wrap .con.is-active {
    background-color: #E20000
}

#event .event_list_wrap {
    width: 100%;
    position: relative;
    z-index: 1;
}
#event .event_list_wrap .event_list {
    width: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    /*display: none;*/
}
#event .event_list_wrap .event_list.is-active {
    position: relative;
    /*display: block;*/
}
#event .event_list_wrap .event_list > .con {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 3rem;
}
#event .event_list_wrap .event_list > .con:not(:first-child) {
    margin-top: 5rem;
}
#event .event_list_wrap .event_list > .con h3.ttl {
    width: 100%;
    display: flex;
    align-items: center;
    column-gap: 2rem;
}
#event .event_list_wrap .event_list > .con h3.ttl span {
    font-size: 1.6rem;
    letter-spacing: 0.03em;
    font-weight: 700;
    color: #FFFFFF;
    white-space: nowrap;
}
#event .event_list_wrap .event_list > .con h3.ttl::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #FFFFFF;
}

#event .event_list_wrap .event_list > .con .link_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem calc(30/800*100%);
}
#event .event_list_wrap .event_list > .con .link_list .link_con {
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    gap: 1rem;
}
#event .event_list_wrap .event_list > .con.column_1 .link_list .link_con {
    width: calc(293/800*100%);
}
#event .event_list_wrap .event_list > .con.column_2 .link_list .link_con {
    width: calc(177.5/800*100%);
}

#event .event_list_wrap .event_list > .con .link_list .link_con .img {
}
#event .event_list_wrap .event_list > .con .link_list .link_con .info {
    font-size: 1.4rem;
    letter-spacing: 0.03em;
    line-height: calc(18/14);
    color: #FFFFFF;
}
#event .event_list_wrap .event_list > .con .link_list .link_con .txt {
    font-size: 1.4rem;
    letter-spacing: 0.06em;
    line-height: calc(18/14);
    font-weight: 700;
    color: #FFFFFF;
}

@media screen and (max-width: 768px) {


}




/* #support
----------------------------------------- */
#support {
    position: relative;
    z-index: 1;
    background-color: #F5F5F5;
}
#support::after {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: -2rem;
    left: 0;
    width: 100%;
    height: 3rem;
    background-color: #F5F5F5;
    border-radius: 2rem 2rem 0 0;
}
#support .inner {
    max-width: 65rem;
    padding-top: 10rem;
    padding-bottom: 12rem;
}
#support .support_list {
}
#support .support_list > .con {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#support .support_list > .con h3.ttl {
    font-size: 2.2rem;
    letter-spacing: 0.06em;
    margin-top: 3.5rem;
    margin-bottom: 1.5rem;
}
#support .support_list > .con .list {
    display: grid;
    grid-template-columns:  repeat(4,1fr);
    gap: 1rem;
    margin-top: 1rem;
}
#support .support_list > .con .list a {
    width: 100%;
    padding: 0.5rem 1rem;
    background-color: #FFFFFF;
}
#support .support_list > .con .list a picture {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#support .support_list > .con .list a picture img {
    max-height: 100%;
}
#support .support_list > .con.size_l .list a {
    height: 15.5rem;
}
#support .support_list > .con.size_m .list a {
    height: 9.5rem;
}
#support .support_list > .con.size_s .list a {
    height: 8rem;
}
#support .support_list > .con.size_ss .list a {
    height: 4rem;
}

@media screen and (max-width: 768px) {


}